<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Matrimony
 */
$originalDate = get_the_date();
?>

<article class="post animated wow fadeInDown"  id="post-<?php the_ID(); ?>" <?php post_class(); ?> data-wow-duration="1s">
    <figure>
      <?php matrimony_post_thumbnail(); ?>
    </figure>
    <div class="entry-meta">            
        <?php matrimony_posted_on();?>           
    </div>
    <div class="post-content">
        <header class="entry-header">
            <h2 class="entry-title">
                 <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a> 
            </h2>
        </header>
        <div class="entry-content">
            <p> <?php echo esc_html(wp_trim_words(get_the_content(),30,'&hellip;')); ?></p>
        </div>
    </div>
</article>

