<?php
/**
 * Custom Counter Funtions
 *
 * @package Matrimony
 */

	$matrimony_counter_image_one 	= get_theme_mod('matrimony_counter_image_one', '' );
	$matrimony_counter_image_two 	= get_theme_mod('matrimony_counter_image_two', '' );
	$matrimony_counter_image_three 	= get_theme_mod('matrimony_counter_image_three', '' );
	$matrimony_counter_text_one 	= get_theme_mod( 'matrimony_counter_text_one', '');
	$matrimony_counter_text_two 	= get_theme_mod( 'matrimony_counter_text_two', '' );
	$matrimony_counter_text_three 	= get_theme_mod( 'matrimony_counter_text_three', '');
	$matrimony_counter_number_one 	= get_theme_mod( 'matrimony_counter_num', '' );
	$matrimony_counter_number_two 	= get_theme_mod( 'matrimony_counter_num_two', '' );
	$matrimony_counter_number_three = get_theme_mod( 'matrimony_counter_num_three', '' );
	$matrimonial_counter_option		= get_theme_mod('matrimonial_counter_option', 0 );
	if (0 == $matrimonial_counter_option ){
		return;
	}
	?>
		<section class="counter-section default-padding">
			    <div class="container">
			        <div class="counter-wrap">
			            <div class="counter-item animated wow fadeInUp" data-wow-duration="1s">
			            	<?php if( !empty( $matrimony_counter_image_one) ) { ?>
				                <span class="counter-icon">
				                    <!-- <i class="fa fa-smile-o" aria-hidden="true"></i> -->
				                      <img src="<?php echo esc_url($matrimony_counter_image_one);?>" />
				                </span>
			                <?php } ?>
			                <?php if(!empty($matrimony_counter_number_one)){ ?>
				                <span class="counter-count">
				                    <?php echo esc_html( $matrimony_counter_number_one );?>
				                </span>
			                <?php } ?>
			                <?php if(!empty($matrimony_counter_text_one)){ ?>
			                	<span class="counter-info"><?php echo esc_html( $matrimony_counter_text_one );?></span>
			                <?php } ?>
			            </div>
			            <div class="counter-item animated wow fadeInUp" data-wow-duration="2s">
			            	<?php if( !empty( $matrimony_counter_image_two) ) { ?>
				                <span class="counter-icon">
				                      <img src="<?php echo esc_url($matrimony_counter_image_two);?>" />
				                </span>
			                <?php } ?>
			                <?php if(!empty($matrimony_counter_number_two)){ ?>
				                <span class="counter-count">
				                   <?php echo esc_html( $matrimony_counter_number_two );?>
				                </span>
			                <?php } ?>
			                <?php if(!empty($matrimony_counter_text_two)){ ?>
			                	<span class="counter-info"><?php echo esc_html( $matrimony_counter_text_two );?></span>
			                <?php } ?>	
			            </div>
			            <div class="counter-item animated wow fadeInUp" data-wow-duration="3s">
			            	<?php if( !empty( $matrimony_counter_image_three) ) { ?>
				                <span class="counter-icon">
				                   <img src="<?php echo esc_url($matrimony_counter_image_three);?>" />
				                </span>
			                <?php } ?>
			                <?php if(!empty($matrimony_counter_number_three)){ ?>
				                <span class="counter-count">
				                   <?php echo esc_html( $matrimony_counter_number_three );?>
				                </span>
			                <?php } ?>
			                <?php if(!empty($matrimony_counter_text_three)){ ?>	
			                	<span class="counter-info"><?php echo esc_html( $matrimony_counter_text_three );?></span>
			                <?php } ?>
			            </div>
			        </div>
			    </div>
		</section> <!--  counter-section end -->
		

