<?php
/**
 * Custom Function Funtions
 *
 * @package Matrimony
 */
function matrimony_footer_hook_callback(){
	$top_footer_option = get_theme_mod('matrimony_top_footer_option', 0 );
	if( $top_footer_option == '1' ): 
	?>
	<div class="footer-top footer-widget-holder default-padding footer-layout-2" style="background-image: url('<?php echo esc_url(get_theme_mod('matrimony_footer_image','')); ?>') ";">
			<?php  if ( is_active_sidebar( 'matrimony-footer-two' ) ) : ?>	
			    <div class="container">
		            <section class="widget text_widget">
	              		<div class="address">
							<?php dynamic_sidebar('matrimony-footer-two'); ?>
	              		</div>
		            </section>
			    </div>
		    <?php endif; ?>
		</div>
	<?php endif;
	?>	
		<div class="footer-bottom">
		    <div class="container">
		        <div class="site-generator">
		        		<span class="copy-right"><?php echo esc_html( get_theme_mod( 'matrimony_copyright_text',esc_html__('All Rights Reserved / Matrimony','matrimony')));?>
		        		</span>
		        	<?php 
		        		printf( esc_html__( 'Theme by %1$s.', 'matrimony' ),'<a href="'.esc_url( 'https://theme404.com/' ).'" rel="designer">'.'THEME 404'.'</a>' ); 
		        	?>
		        </div>
		    </div>
		</div>
	<?php	
}
add_action('matrimony_footer_hook_callback_action','matrimony_footer_hook_callback');	