<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Matrimony
 */
?>

<article class="post animated wow fadeInDown"  id="post-<?php the_ID(); ?>" <?php post_class(); ?> data-wow-duration="1s">
    <?php $matrimony_enable_title = get_post_meta( $post->ID, 'matrimony_enable_title', true ); 
    $matrimony_enable_feature_image = get_post_meta( $post->ID, 'matrimony_enable_feature_image', true ); 
    if ( 'yes' == $matrimony_enable_title ): 
        matrimony_post_thumbnail(); 
    endif; ?>
    <div class="entry-meta">           
        <?php matrimony_posted_on();?>            
    </div>
    <div class="post-content">
        <?php if ( 'yes' == $matrimony_enable_title ): ?>
            <header class="entry-header">
                <?php the_title( '<h2 class="entry-title">', '</h2>' ); ?>
            </header><!-- .entry-header -->
        <?php endif; ?>
        <div class="entry-content">
            <?php the_content();
            wp_link_pages( array(
                'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'matrimony' ),
                'after'  => '</div>',
            ) );?>
        </div>
    </div>
</article>

